Subject: Ticket Assigned - time frame
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:45:19 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  time frame hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6359109600 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0596750426            11:13 AM, 14th Oct                   reem                   Hi Good Morning, Thank yo
 u for contacting us. My name is Reem, I will be happy to assist you.           11:13 AM, 14th Oct                     hi                    Hello there           11:13 AM, 14th Oct                     hi                    Order 6359109600           11:14 AM, 14th Oct                     hi                    I need to Know the status please?           11:14 AM, 14th Oct                   reem                   We request you to please confirm if this  966596750426 is your correct contact number?           11:15 AM, 14th Oct                     hi                    Yes it is correct           11:15 AM, 14th Oct                   reem                   Please note that the order (6359109600) has been placed successfully, and it will arrive in 3-6 business days. If you do not receive your order within the specified time, please contact us again.  You can also track the order on  ( https://bit.ly/3FKhucY) through the tracking number (FP1012210005309).           11:17 AM, 14th Oct     
               reem                   Is there anything else may I assist you?           11:17 AM, 14th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:20 AM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3224516